output instance_arn {
  value = aws_instance.instance.arn
}

output instance_public_ip {
  value = aws_eip.instance.public_ip
}

output instance_private_ip {
  value = aws_instance.instance.private_ip
}

output role_arn {
  value = aws_iam_role.salt_master_instance_role.arn
}
